body {font-size:0.92em;font-family:New Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:0.93em;font-family:New Gulim}
pre {overflow-x:scroll;font-size:1.24em}
a:link, a:visited {color:#000;text-decoration:none}

.yeb {display:inline;position:relative;width:443px;text-align:center;font-size:0.88em;margin:0 0 5px}

.iaxjd {position:relative;padding:0 3px}

.awidqf {text-align:center;padding:3px;margin:4px}

#sbb {text-align:center}
.kri {width:383px;margin:2px}
#fvssm {font-size:1.11em;margin:6px}
#invl {height:108px;padding:1px}
.nurhnn {display:block;position:relative;width:588px;padding:0 0 2px;margin:0 0 6px;border:1px solid #1dc47c}

#ddx {width:891px;height:126px;text-align:left;font-size:1.03em}

.lin {display:block;width:761px;padding:3px}
#ohfju {display:inline;text-align:center;font-size:0.86em;padding:0 10px;border:1px solid #2a1370}
.zunedp {text-align:center;border:1px solid #6c25a0}
.jnj {position:relative;width:662px;text-align:center;font-size:0.99em;padding:0 0 1px}
#izyao {height:181px;text-align:center;margin:7px}

#zmekuo {display:inline-block}

.apif {}

.rwdunp {width:636px;text-align:center;margin:6px;border:1px solid #911330}

#rgl {width:420px;text-align:center;margin:4px}
#ulyup {position:relative;padding:0 6px}

.mwicqd {display:inline;text-align:left;padding:0px}
#lgge {width:527px}
.dvl {width:568px;padding:0 5px;margin:0 9px}

.uiwmfe {position:relative;width:792px;padding:0 0 9px;margin:0 0px}
.qsgwm {position:relative;width:854px;text-align:left;margin:0 3px}
.oleh {margin:10px}
.gbuc {margin:0 4px}
.reoju {width:855px;text-align:center;padding:0 5px;border:1px solid #e12162}

.ngqnf {width:445px;height:187px;text-align:center;font-size:0.85em;margin:0 4px}
.pxb {width:351px;padding:0 0 7px;margin:8px}
.lhn {display:inline;position:relative;width:859px;text-align:center;margin:10px}

.kom {position:relative;width:357px;border:1px solid #259955}
.sshg {text-align:center;font-size:1.2em}

.iahdt {display:inline;font-size:1.14em;padding:0 0px;margin:0 0 7px}
.kryac {position:relative;text-align:center}
.uiuy {height:275px;text-align:center;padding:0 2px;margin:0 0 4px}

.tym {width:881px;text-align:center;border:1px solid #809595}
